:root {
        --hiPUTFvRFSAZ: #fffcfc;
        --AbttKABgYcKX: #FBFCFB;
        --szohgrLUeFag: #ffc107;
        --fMtQOjkRBUIg: #FBFCFB;
        --VvImUEQqSLNJ: #e9eaea;
        --TTMVcSuMUxca: #000;
        --MMIPgcrefpSj: #ea4973;
        --SIxwxsuRVLgj: #ad0000;
        --qmtvtlIbPEQX: #fff;
        --TGZmnMLNKkEC: rgba(255, 255, 255, 0.5);
        --fKaiFkdrUkQz: #FBFCFB;
        --djxKihNhhURt: #eae6e6;
        --gwXOTuHczAQH: #fff;
        --ifhlpNjMcKlk: #d8d3d3;
        --EkVWjRbyGEYh: #000000;
        --qxBpQKWxcdes: #4618fc;
        --sfrrjQnZxNAT: #250c89;
        --vSyiVZVbQVHF: #ddd;
        --RyWaTnoekFSY: left;
        --mekJokQKZsFz: left;
        --aSihjDhgtSfB: '➤';
        --zwkslnijUoBc: '»';
        --VMFgKuthPzsZ: '⇨';
        --QMwxmLwJQpyR: '★';
        --NvqorHXMFBcA: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--qxBpQKWxcdes);
text-decoration: none;
}

a:hover {
color: var(--sfrrjQnZxNAT);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--hiPUTFvRFSAZ);
color: var(--TTMVcSuMUxca);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--MMIPgcrefpSj);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--SIxwxsuRVLgj);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.fuNWmqvJLTaQ {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.WilqlmCCzyiH,
.CXkfcdHWITnh,
.spavupYCPKJa {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.thIyhJpQiIJf {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.thIyhJpQiIJf a {
        cursor: pointer;
        pointer-events: auto;
}


.thIyhJpQiIJf img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.YSMvWVikRPrF {
background-color: var(--djxKihNhhURt);
padding: 10px 0;
display: flex;
}
.YSMvWVikRPrF nav ul li a {
color: var(--EkVWjRbyGEYh);
}
.CXkfcdHWITnh {
background-color: var(--fKaiFkdrUkQz);
padding: 0 15px;
}
.MzAPztlMTnKk {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.lvNkNtZNPzmP {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.knojdiZncBiX {
margin-left: 5px;
font-weight: 800;
}

.OntDjmIwxpvO {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.bNoKYzCazRNA {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.bNoKYzCazRNA {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.uOIXbgFWMIGV a {
color: var(--qmtvtlIbPEQX);
}

.uOIXbgFWMIGV.active a {
color: var(--EkVWjRbyGEYh);
font-weight: bold;
text-decoration: underline;

}

.WilqlmCCzyiH {
background-color: var(--fKaiFkdrUkQz);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.xtJfJuDNxQXA {
text-align: var(--RyWaTnoekFSY);
}

.EyHPzfshciWH {
background-color: var(--MMIPgcrefpSj);
color: var(--qmtvtlIbPEQX);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.EyHPzfshciWH:hover {
background-color: var(--SIxwxsuRVLgj);
}

.EyHPzfshciWH a {
color: var(--qmtvtlIbPEQX);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.tHXIfrxNIYhq {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.kXQedUfgoEyi {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--TGZmnMLNKkEC);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.WKWDqIevcRXN::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.tHXIfrxNIYhq img {
border-radius: 22px;
height: auto;
display: block;
}

.vXJiVvMSIYZB {
background-color: var(--MMIPgcrefpSj);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.vXJiVvMSIYZB:hover {
background-color: var(--SIxwxsuRVLgj);
}

.dKxwqBnWycSM {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.jXvOrvMsCwSY {
background-color: var(--MMIPgcrefpSj);
color: var(--qmtvtlIbPEQX);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.jXvOrvMsCwSY:hover {
background-color: var(--SIxwxsuRVLgj);
color: var(--qmtvtlIbPEQX);
}

.xNWQLTbCNjxz {
font-weight: 400;
}

.xNWQLTbCNjxz a {
font-weight: 400;
}
#XpNAbtvqizri {
width: 100%;
FCrvucejBrsS
border: none;
overflow: hidden;
}

/*casinos-list*/
.JYzOGaBAiOCv {
margin-top: 30px;
background-color: var(--fMtQOjkRBUIg);
width: 100%;
border: 1px solid var(--vSyiVZVbQVHF);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.btnPGonBzVTm {
display: flex;
justify-content: space-between;
align-items: center;
}

.SjlcIjEaxHMI {
display: flex;
align-items: center;
}

.SjlcIjEaxHMI:nth-child(1) {
width: 30%;
}

.SjlcIjEaxHMI:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--vSyiVZVbQVHF);
border-left: 1px solid var(--vSyiVZVbQVHF);
height: 100px;
}

.SjlcIjEaxHMI:nth-child(3) {
width: 20%;
justify-content: center;
}
.SjlcIjEaxHMI strong{
font-size: 18px;
}

.ZYWcTHIVvrxI {
width: 150px;
}

.ZYWcTHIVvrxI img{
border-radius: 16px;
}

.XKlchJrnYsHT {
margin-left: 24px;
}

.bPhvzDLnixBB {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.IlxaHIzDnqNu {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--vSyiVZVbQVHF);
border-radius: 15px;
width: 130px;
}

.GeIwZSlJXeGf {
color: var(--szohgrLUeFag);
font-size: 24px;
}

.pnFNNBWaNEZw {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--MMIPgcrefpSj);
color: var(--qmtvtlIbPEQX);
transition: background-color 0.7s ease;
}

.pnFNNBWaNEZw:hover {
background-color: var(--SIxwxsuRVLgj);
color: var(--qmtvtlIbPEQX);
}

/*IMG*/
.ClocnvZRjPyo {
width: 85%;
margin: 24px auto 15px auto;
}

.iBUQiNMwDxYh {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.XViSgqsoyGbc {
display: flex;
justify-content: space-between;
background-color: var(--AbttKABgYcKX);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--vSyiVZVbQVHF);
}

.XViSgqsoyGbc .xqUVDuABJqVK {
width: 48%;
}

.XViSgqsoyGbc h3 {
margin-top: 0;
}

/*wp-block-list*/
.fCiWUEVHOghD {
list-style: none;
}

.fCiWUEVHOghD li {
margin-bottom: 10px;
list-style: none;
}

.fCiWUEVHOghD li:last-child {
margin-bottom: 0px;
}

.fCiWUEVHOghD li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.XViSgqsoyGbc .xqUVDuABJqVK:first-child .xtJfJuDNxQXA {
color: green;
}

.XViSgqsoyGbc .xqUVDuABJqVK:last-child .xtJfJuDNxQXA {
color: red;
}

.XViSgqsoyGbc .xqUVDuABJqVK:first-child li::before {
color: green;
}

.XViSgqsoyGbc .xqUVDuABJqVK:last-child li::before {
color: red;
}

/*Table*/
.ApgyezThnKPe table {
width: 100%;
border: 1px solid var(--VvImUEQqSLNJ);
border-radius: 16px;
}

.ApgyezThnKPe td {
width: 50%;
border: 1px solid var(--VvImUEQqSLNJ);
border-radius: 6px;
}

.ApgyezThnKPe table thead {
background-color: var(--fMtQOjkRBUIg);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.ApgyezThnKPe table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.ApgyezThnKPe table thead th:first-child {
border-radius: 16px 0 0 0;
}

.ApgyezThnKPe table thead th:last-child {
border-radius: 0 16px 0 0;
}

.ApgyezThnKPe table tbody tr {
border-bottom: 1px solid var(--vSyiVZVbQVHF);
background-color: var(--AbttKABgYcKX);
}

.ApgyezThnKPe table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.ApgyezThnKPe table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.ApgyezThnKPe table tbody td {
padding: 10px;
}

/*FAQ*/
.JoSQlgwmESwk {
background-color: var(--AbttKABgYcKX);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--vSyiVZVbQVHF);
}

.JoSQlgwmESwk:last-child {
margin-bottom: 0;
}

.JoSQlgwmESwk h3 {
margin: 10px 0;
}

/*Footer*/
.OBianmlqiOmI {
background-color: var(--ifhlpNjMcKlk);
color: var(--EkVWjRbyGEYh);
}

.spavupYCPKJa {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.OyIbadunttpT {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--MMIPgcrefpSj);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.OyIbadunttpT:hover {
opacity: 1;
}

.OyIbadunttpT::after,
.OyIbadunttpT::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--qmtvtlIbPEQX);
}

.OyIbadunttpT::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.OyIbadunttpT::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.EzImMuVinkFq {
margin-top: 40px;
}
.vStMAhAcXoda {
margin-left: 10px;
cursor: pointer;
}
.vStMAhAcXoda:before {
content: '[ ';
}
.vStMAhAcXoda:after {
content: ' ]';
}
.COULeyvEYDcR {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.PjLGWVYkiEgv {
max-height: 500px;
opacity: 1;
}
.FQprLEjGcssa {
margin-left: 15px;
}

.IyGIEWTDdvti a{
color: var(--TTMVcSuMUxca);
}
.MzAPztlMTnKk {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.XODVqaMJHqIR {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.eMeeFoUVpfiH {
display: none;
position: absolute;
background: var(--fKaiFkdrUkQz);
border: 1px solid var(--gwXOTuHczAQH);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.uOIXbgFWMIGV:hover > .eMeeFoUVpfiH {
display: block;
}


.MmEUlOnbMkRG {
margin: 0;
}

.gSqmBnDEnzRe {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.gSqmBnDEnzRe:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.kHmhZomwkFcQ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.yzXomLpUhnDi {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.DbbwYujgxldZ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.DqtJfCjnYilq {
display: flex;
align-items: center;
}

.qAdojRzPlivh {
color: var(--EkVWjRbyGEYh);
text-decoration: none;
transition: color .2s;
}

.qAdojRzPlivh:hover {
text-decoration: underline;
color: var(--SIxwxsuRVLgj);
}

.qAdojRzPlivh[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ObFSsOuiEzww {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.kgIFKTDeDijm {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.kgIFKTDeDijm nav {
        width: 100%
}
.kgIFKTDeDijm nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.kgIFKTDeDijm nav ul li a {
color: var(--EkVWjRbyGEYh);
}
.kgIFKTDeDijm nav ul li a:hover {
color: var(--sfrrjQnZxNAT);
}

.qiRUQRCPmasz {
display: flex;
}

.HWZqByuhMGNR {
position: relative;
display: inline-block;
margin-top: 10px;
}

.oBMCfimTEDLy {
background: var(--fKaiFkdrUkQz);
color: var(--EkVWjRbyGEYh);
font-weight: 600;
border: 2px solid var(--EkVWjRbyGEYh);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.fxcmXNRpuQzF {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#quGjUreVfHMx:checked + .oBMCfimTEDLy .fxcmXNRpuQzF {
transform: rotate(180deg);
}

.ILwfhrtQkjSP {
display: none;
position: absolute;
min-width: 145px;
background: var(--qmtvtlIbPEQX);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--szohgrLUeFag);
z-index: 99;
padding: 6px 0;
}
.NqcWxyPsDrvM{
left: 0;
bottom: 110%;
}
.mjSWXASJnJsm{
right: 0;
top: 110%;
}
#quGjUreVfHMx:checked ~ .ILwfhrtQkjSP {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.ILwfhrtQkjSP .zwkslnijUoBc {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--TTMVcSuMUxca);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.ILwfhrtQkjSP .zwkslnijUoBc:hover {
background: var(--SIxwxsuRVLgj);
color: var(--szohgrLUeFag);
}
.ILwfhrtQkjSP .zwkslnijUoBc.is-active {
color: var(--szohgrLUeFag);
font-weight: 600;
background: var(--SIxwxsuRVLgj);
border-radius: 8px;
}
.vEsAoHkzVNFT {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.vEsAoHkzVNFT span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.vEsAoHkzVNFT p {
color: var(--qmtvtlIbPEQX);
font-size: 34px;
text-align: start;
}
.eRrQOKnbQXOM {
display: flex;
gap: 12px;
}
.ZXwliPqLqQJN {
position: relative;
flex: 1;
overflow: hidden;
}
.ZXwliPqLqQJN figure {
margin: 0;
}
.GshStAnfnsHx {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--SIxwxsuRVLgj);
color: var(--qmtvtlIbPEQX);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.ZXwliPqLqQJN:hover .GshStAnfnsHx {
opacity: 1;
color: var(--qmtvtlIbPEQX);
}
.ZXwliPqLqQJN img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.ZXwliPqLqQJN .ClocnvZRjPyo {
position: relative;
}

.eRrQOKnbQXOM {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.spavupYCPKJa{
padding: 30px 15px;
text-align: center;
}
.eRrQOKnbQXOM {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.SjlcIjEaxHMI:nth-child(1),
.SjlcIjEaxHMI:nth-child(2),
.SjlcIjEaxHMI:nth-child(3){
width: 33%;
}
.GshStAnfnsHx {
display: none !important;
}
.kvgqOJAynYVw{
text-align: center;
padding: 0 10px;
}
.XKlchJrnYsHT {
margin-left: 10px;
}
.fuNWmqvJLTaQ{
padding: 0 15px;
display: flex;
}
.MzAPztlMTnKk {
display: block;
color: var(--EkVWjRbyGEYh);

}
.kgIFKTDeDijm nav ul {
flex-direction: column;
gap: 20px;

}
.bNoKYzCazRNA {
flex-direction: column;
gap: 20px;
}
#aijZnsQEDHmt {
display: none;

}
#aijZnsQEDHmt.active {
display: flex;
}
.fuNWmqvJLTaQ {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.MzAPztlMTnKk {
margin-left: auto;
}

.kgIFKTDeDijm {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.kXQedUfgoEyi {
font-size: 26px;
width: 70%;
}
.thIyhJpQiIJf img {
margin-left: 0;
}
.eRrQOKnbQXOM {
grid-template-columns: repeat(2, 1fr)
}
.tHXIfrxNIYhq {
    height: unset;
}
.btnPGonBzVTm{
flex-wrap: wrap;
}
.SjlcIjEaxHMI:nth-child(1){
width: 100%;
justify-content: center;
}
.SjlcIjEaxHMI:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.SjlcIjEaxHMI:nth-child(3) {
width: 50%;
}
.dKxwqBnWycSM{
padding: 0;
}
.vXJiVvMSIYZB{
padding: 15px 50px;
}
.kXQedUfgoEyi {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.vXJiVvMSIYZB {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.kXQedUfgoEyi {
font-size: 14px;
width: 70%;
}
.bPhvzDLnixBB {
font-size: 16px;
}
.EyHPzfshciWH a {
font-size: 24px;
}
.XViSgqsoyGbc {
flex-wrap: wrap;
}
.XViSgqsoyGbc .xqUVDuABJqVK {
width: 100%;
}
.fCiWUEVHOghD {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.ClocnvZRjPyo {
width: 100%;
margin: 20px auto 15px auto;
}
.dKxwqBnWycSM {
flex-direction: column;
margin: 20px 0 20px 0;
}
.xNWQLTbCNjxz{
margin-top: 15px;
}
.vXJiVvMSIYZB {
font-size: 24px;
}
.EzImMuVinkFq{
margin-top: 20px;
}
.thIyhJpQiIJf{
display: flex;
justify-content: center;
margin-left: auto;
}
.thIyhJpQiIJf img {
width: 50px;
}
}
@media(max-width: 480px){
.SjlcIjEaxHMI:nth-child(1) {
flex-direction: column;
}
.SjlcIjEaxHMI:nth-child(2),
.SjlcIjEaxHMI:nth-child(3) {
width: 100%;
}
.XKlchJrnYsHT {
margin-left: 0px;
}
.vXJiVvMSIYZB{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.pnFNNBWaNEZw{
padding: 10px 20px;
}
.EyHPzfshciWH{
max-width: 280px;
padding: 10px;
}
.OyIbadunttpT {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.OyIbadunttpT::after, .btn-up::before {
width: 14px;
}

.ZYWcTHIVvrxI {
width: 100px;
}
.kvgqOJAynYVw{
font-size: 14px;
}
}

.IUMdCgoKKEtb {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.mNDsiCwFDDDj {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.UIGnubvdhUGF a {
color: var(--MMIPgcrefpSj);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--MMIPgcrefpSj);
transition: color 0.2s ease;
}

.UIGnubvdhUGF a:hover {
color: var(--SIxwxsuRVLgj);
}


/*popup*/
.ANXokwjbafdo {
background: var(--fMtQOjkRBUIg);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.mTUyDNbwLyPJ {
display: flex;
}
.VipKaZgxgKPm {
margin-left: 15px;
}
.gHRBsRCkyGUg {
width: 130px;
height: 100%;
border-radius: 16px;
}
.hdNTwBLjRPUs {
font-size: 24px;
font-weight: 600;
}
.ZdEyiOYQebjt {
margin-top: 10px;
color: var(--TTMVcSuMUxca);
}
.isRcyykKndsg {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--MMIPgcrefpSj);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--qmtvtlIbPEQX);
}
.isRcyykKndsg:hover{
background: var(--SIxwxsuRVLgj);
transition: all 0.7s ease-in-out;
color: var(--qmtvtlIbPEQX);
}
.YJyagCwmoEqA {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.vzRirpvLKUWu {
position: relative;
}
.vzRirpvLKUWu::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.vzRirpvLKUWu::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.CRkzErmPnFHN {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.ANXokwjbafdo{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.gHRBsRCkyGUg {
width: 70px;
}
.ZdEyiOYQebjt {
margin-right: 15px;
}
.isRcyykKndsg{
width: 220px;
}
}
@media(max-width: 480px){

.mTUyDNbwLyPJ {
display: flex;
flex-direction: column;
align-items: center;
}
.isRcyykKndsg {
width: 200px;
margin-top: 0;
height: 40px;
}
.ZdEyiOYQebjt {
margin-right: 0;
text-align: center;
}
.VipKaZgxgKPm {
margin-left: 0;
}
}
